Google Apps for Education @ PLU
Tools

Google Email Uploader

The Google Email Uploader is an open source desktop utility for Microsoft Windows. It uploads email and contacts from desktop email programs (like Thunderbird or Microsoft Outlook® ) into your Google Apps mailbox. It preserves information such as sent dates and sender/recipient data, as well as the folder structure used by email programs.

Please note that you'll need to have an active Google Apps for Education account from PLU. This will happen after you Opt-In early or after your account has been migrated automatically.

For PLU computers you'll need to create a Service Request to have the program installed.

If you're using your own computer you should be able to install it yourself. See the Google Uploader Quick Start (.pdf, 460K)

System requirements

  • Windows XP and Vista
  • Outlook 2003 and greater for Outlook support.
  • A Google Apps account
  • Microsoft .NET 2.0.

Download Google Email Uploader

For more information, see:


Google Gears and Google Offline

Google Apps for Education is inherently limited by your internet connection. From public WiFi to smartphones equipped with 3G, from mobile broadband cards to fledgling in-flight wireless on airplanes, Internet access is becoming more and more ubiquitous -- but there are still times when you can't access your webmail because of an unreliable or unavailable connection.

If you install Google Gears, you can access and work with Google Apps without an intenet connection and when your connection comes back, your account will be synchronized. This works especially well for laptops computers.

For PLU computers you'll need to create a Service Request to have the program installed.

If you're using your own computer you should be able to install it yourself. See the Google Gears Installation Instructions (.pdf, 227K) for assistance.

System requirements

  • Windows XP/Vista
  • Firefox 1.5+ and Internet Explorer 6.0+
  • Linux (details)
  • Firefox 1.5+
  • 32-bit OS (64-bit not supported)
  • Mac OS X 10.4+, G4+/Intel CPU
  • Firefox 1.5+
  • Mac OS X Leopard 10.5.3+ or Tiger 10.4.11+, G4+/Intel CPU
  • Safari 3.1.1+
  • Windows Mobile 5+ (details)
  • Internet Explorer Mobile 4.01+
  • Windows Mobile 6 touchscreen devices (details)
  • Opera Mobile 9.51 (Presto build 2.1.0+)
  • Android 1.0 device or emulator

For more information, see: